<?php
namespace zin;
jsVar('repoID', $repo->id);
jsVar('serverUrl', $serverUrl);
jsVar('successTip', $lang->saveSuccess);

if($repo) dropmenu(set::objectID($repo->id), set::text($repo->name), set::tab('repo'));
h::iframe
(
    setID('arrangePipeline'),
    set::src($jobLink),
    set::width('100%')
);
